QLTS_DHKH - Lap trinh #6645

Bao cao ké khai TSCD khac phuc vu hoat dong cua du an
15/04/2024 08:54 - D6 Kién Trung

Status: Két thac Start date: 15/04/2024

Priority: Trung binh Due date: 15/04/2024

Assignee: D6 Minh Thanh % Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:
History

#1 - 15/04/2024 09:13 - P Duy Diing
- Due date set to 15/04/2024

- Assignee changed from D& Duy Diing to P Minh Thanh

#2 - 15/04/2024 17:17 - D& Minh Thanh

- Status changed from Tao mdi to Da nhan viéc

#3 - 15/04/2024 17:18 - P6 Minh Thanh
- % Done changed from 0 to 90

- Estimated time set to 1.00 h

#4 - 16/04/2024 14:56 - P& Minh Thanh

- Status changed from D& nhan viéc to Két thidc

- % Done changed from 90 to 100

Files

clipboard-202404150853-djlrc.png

16/04/2025

184 KB

15/04/2024

D6 Kién Trung

1/1



http://www.tcpdf.org

